#main-header
{
    width: 990px;
    height: 80px;
    white-space: nowrap;
    padding-top: 10px;
    
    background: url(images/main-header-background.gif) top left repeat-x;
}

#main-header table
{
    border-collapse: collapse;
}

#main-header-logo
{
    text-align:left;
    white-space: nowrap;
}
#main-header-message
{
    padding-left: 0px;
    /*position: absolute; top:10px; left:140px;*/
}
#main-header-message .one
{
    color: #676767;
    font-size: 14pt;
    font-weight: bold;
    border-bottom: solid 1px #444;
}
#main-header-message .two
{
    color: black;
    font-family: "Verdana";
    font-size: 10pt;
    font-style: italic;
    font-weight: bold;
    border-bottom: solid 1px #444;
}
#main-header-login
{
    float: right;
    padding: 6px;
    margin-top: 0px;
}
#main-header-login a
{
    color: #002477
}
#main-header-login #login-name
{
    width: 160px;
    height: 14px;
    border: 1px solid #3878c8;
    -moz-border-radius: 6px 6px 6px 6px;
}

#main-header-login #login-pass
{
    width: 90px;
    height: 14px;
    border: 1px solid #3878c8;
    -moz-border-radius: 6px 6px 6px 6px;
}

#main-header-logged-in
{
    float: right;
    padding-right: 12px;
    text-align: right;
    font-size: 13px;
    height: 23px;
}

#main-header-logged-in .current_middle a
{
    color: #002477;
    font-size: 13px;
    text-decoration: underline;
}

#main-header-logged-in .menu_middle a
{
    color: #b8860b;
    font-size: 13px;
    text-decoration: none;
}

#main-header-logged-in .menu_middle a:hover
{
    text-decoration: underline;
}

#main-header-tabs
{
    text-align: left;
    white-space: nowrap;
    
    padding-top:10px;
}
#main-header-tabs td
{
    white-space: nowrap;
    padding-top: 2px;
    padding-bottom: 0px;
}
#main-header-tabs a
{
    white-space: nowrap;
    color: #000;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
}
#main-header-tabs a:hover
{
    white-space: nowrap;
    color: #676767;
}
#main-header-tabs .header-tab-left
{
    width: 0px;
    height: 20px;
}
#main-header-tabs .header-tab-right
{
    width: 10px;
    height: 20px;
}
#main-header-tabs .header-tab-middle
{
    white-space: nowrap;
    height: 20px;
}
#main-header-tabs .header-tab-space
{
    width: 1px;
}

.main-header-opts
{
    position: absolute;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #e0e4e3;
    border: 1px solid #000;
}

.main-header-opts a
{
    color: #eff;
    padding: 5px;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 6px;
    white-space:nowrap;
}
.main-header-opts a:hover
{
    text-decoration: underline;
}

.main-header-opts div
{
    padding: 2px;
}

.main-header-opts td
{
    cursor:pointer;
    padding-left: 5px;
    padding-right: 5px;
}

.main-header-opts .MenuMouseOut
{
    color: #000;
}

.main-header-opts .MenuMouseIn
{
    background-color: #efefef;
}

#main-header-map
{
    height: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    background-color: #e0e4e3;
    background: url(images/menu.jpg) left repeat-x;
    font-weight: bold;
    color: #000;
}

#main-header-map a
{
    color: #676767;
    text-decoration: none;
}

#main-header-map a:hover
{
    text-decoration: underline;
}

#main-footer
{
    height:20px;
    width: 100%;
    padding-top: 0px;
    background-color: #e0e4e3;
    background: url(images/menu.jpg) left repeat-x;
    font-weight: bold;
    color: #000;
}
#main-footer-left
{
    white-space: nowrap;
}
#main-footer-right
{
    white-space: nowrap;
}
#main-footer-middle
{
    width: 100%;
    text-align: center;
}
#main-footer a
{
    color: #676767;
    text-decoration: none;
}
#main-footer a:hover
{
    text-decoration: underline;
}

#main-body
{
    /*background-color: #e4e4e3;*/
    background-color: #e4e4e3;
}

#main-body .main-body-left
{
    padding-top: 10px;
    vertical-align: top;
    width: 300px;
}

#main-header-opts
{
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 0px;
    background-color: #002477;
    background: url(images/menu.jpg) top left repeat-x;
}
#main-header-opts div
{
    padding-top: 1px;
    padding-bottom: 1px;
}
#main-header-opts td
{
    color: #000;
    padding-left: 3px;
    padding-right: 3px;
    font-weight: bold;
    font-size: 13px;
}
#main-header-opts td a
{
    color: #000;
    padding: 5px;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 6px;
    white-space:nowrap;
}
#main-header-opts td a:hover
{
    color: #fff;
    background: url(images/left_menu.gif) top left repeat-x;
    white-space:nowrap;
}
#main-header-opts td .current
{
    color: #fff;
    background: url(images/left_menu.gif) top left repeat-x;
}

#main-header-left-menu
{
    background-color: #676767;
    background: url(images/header-menu.gif) top left repeat-y;
}

#sponsor-logo-div
{
    text-align: center;
    width: 122px;
    position:absolute;
    cursor: pointer;
}

#sponsor-logo-div a
{
    color: #000;
    text-decoration: none;
}

#sponsor-logo-div a:hover
{
    text-decoration: underline;
}